@import url('https://fonts.googleapis.com/css2?family=Alkatra&display=swap');
@import url("https://fonts.googleapis.com/css2?family=Exo+2:wght@700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Trispace&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Delicious+Handrawn&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Alkatra&display=swap');

body{
    background-image:url('images/purple.jpeg');
    background-repeat: no-repeat;
    background-size: cover;
    text-decoration: none;
}
.hero{
    height: 100000px;
}
.heading2{
    color: rgb(255, 0, 0);
    position: relative;
    font-size: 70px;
    align-items: center;
    text-align: center;
    font-family: 'Alkatra', cursive;
    bottom: 100px;
}
::-webkit-scrollbar {
    width: 10px;  }

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px rgb(0, 0, 0);
    background-color: rgb(255, 255, 255);
    border-radius: 10px;
}
::-webkit-scrollbar-thumb {
    background: rgb(0, 0, 0);
    border-radius: 10px;
}
.member1{
  border: 10px solid white;
  box-shadow: 2px 2px 0px black;
  border-radius: 30px; 
  width: 30%;
  height: 500px;
  cursor: pointer;
}
.member1:hover{
  background-color: white;
  width: 31%;
  height: 510px;
  opacity: 70%;
  transition: 0.5s;
}
.member2{
    border: 10px solid white;
    box-shadow: 2px 2px 0px black;
    border-radius: 30px;
    position: relative;
    left: 28em; 
    bottom: 32.5em;
    width: 30%;
    height: 500px;
    cursor: pointer;
}
.member2:hover{
    background-color: white;
    width: 31%;
    height: 510px;
    opacity: 70%;
    transition: 0.5s;
}
    .member3{
      border: 10px solid white;
      box-shadow: 2px 2px 0px black;
      border-radius: 30px; 
      position: relative;
      left: 57.1em; 
      bottom: 65em;
      width: 30%;
      height: 500px;
      cursor: pointer;
  }
  .member3:hover{
      background-color: white;
      width: 31%;
      height: 510px;
      opacity: 70%;
      transition: 0.5s;
}
img{
    position: relative;
    justify-content: center;
    align-items: center;
    left: 125px;
    top: 50px;
    border: 9px solid purple;
    border-radius: 50%;
}
img:hover{
    opacity: 100%;
    border: 11px solid green;
    transition: 1s;
}
.h1s{
  color: rgb(255, 255, 255);
  text-shadow: 2px 2px 0px rgb(0, 0, 0);
  position: relative;
  top: 10%;
  left: 25%;
}
.member2 .h1s{
  color: rgb(255, 255, 255);
  text-shadow: 2px 2px 0px rgb(0, 0, 0);
  position: relative;
  top: 10%;
  left: 15%;
}
.member3 .h1s{
  color: rgb(255, 255, 255);
  text-shadow: 2px 2px 0px rgb(0, 0, 0);
  position: relative;
  top: 10%;
  left: 10%;
}
.member1 .h1s:hover{
    color: rgb(0, 0, 0);
    text-shadow: 2px 2px 0px rgb(255, 255, 255);
    position: relative;
    top: 10%;
    left: 25%;
    transition: 2s;
}
h6{
    color: rgb(255, 255, 255);
    text-shadow: 2px 2px 0px rgb(0, 0, 0);
    position: relative;
    top: 0%;
    left: 40%;
    font-size: 30px;
}
h6:hover{
    color: rgb(0, 0, 0);
    text-shadow: 2px 2px 0px rgb(255, 255, 255);
    position: relative;
    top: 0%;
    left: 40%;
    font-size: 30px;
    transition: 2s;
}
i{
   border: 2px solid white;
   border-radius: 10px;
   background-color: rgb(218, 200, 179);
}
@media only screen and (max-width: 600px) {
    @import url('https://fonts.googleapis.com/css2?family=Alkatra&display=swap');
    body{
        background: radial-gradient(#281c3e,#0f051d);
        text-decoration: none;
    }
    .hero{
        height: 100000px;;
    }
    .heading2{
        color: rgb(255, 0, 0);
        position: relative;
        font-size: 30px;
        top: 0px;
        align-items: center;
        text-align: center;
        font-family: 'Alkatra', cursive;
        bottom: 100px;
    }
    ::-webkit-scrollbar {
        width: 10px;  }
    
    ::-webkit-scrollbar-track {
        box-shadow: inset 0 0 5px rgb(0, 0, 0);
        background-color: rgb(255, 255, 255);
        border-radius: 10px;
    }
    ::-webkit-scrollbar-thumb {
        background: rgb(0, 0, 0);
        border-radius: 10px;
    }
    .member1{
      border: 10px solid white;
      box-shadow: 2px 2px 0px black;
      border-radius: 30px; 
      width: 90%;
      position: absolute;
      height: 1%;
      height: 500px;
      cursor: pointer;
  }
  .member1:hover{
      background-color: white;
      width: 90%;
      height: 510px;
      opacity: 70%;
      transition: 0.5s;
  }
  .member2{
    border: 20px solid white;
    box-shadow: 2px 2px 0px black;
    border-radius: 30px; 
    width: 90%;
    position: absolute;
    height: 1%;
    height: 500px;
    cursor: pointer;
}
.member2:hover{
    background-color: white;
    width: 90%;
    height: 510px;
    opacity: 70%;
    transition: 0.5s;
}
.member3{
  border: 10px solid white;
  box-shadow: 2px 2px 0px black;
  border-radius: 30px; 
  width: 90%;
  position: absolute;
  height: 1%;
  height: 500px;
  cursor: pointer;
}
.member3:hover{
  background-color: white;
  width: 90%;
  height: 510px;
  opacity: 70%;
  transition: 0.5s;
}
    img{
        position: relative;
        justify-content: center;
        align-items: center;
        left: 85px;
        top: 50px;
        border: 9px solid purple;
        border-radius: 50%;
    }
    img:hover{
        opacity: 100%;
        border: 11px solid green;
        transition: 1s;
    }
    .h1s{
        color: rgb(255, 255, 255);
        text-shadow: 2px 2px 0px rgb(0, 0, 0);
        position: relative;
        top: 10%;
        left: 62px;
    }
    .member1 .h1s:hover{
        color: rgb(0, 0, 0);
        text-shadow: 2px 2px 0px rgb(255, 255, 255);
        position: relative;
        top: 10%;
        left: 25%;
        transition: 2s;
    }
    h6{
        color: rgb(255, 255, 255);
        text-shadow: 2px 2px 0px rgb(0, 0, 0);
        position: relative;
        top: 0%;
        left: 110px;
        font-size: 30px;
    }
    h6:hover{
        color: rgb(0, 0, 0);
        text-shadow: 2px 2px 0px rgb(255, 255, 255);
        position: relative;
        top: 0%;
        left: 40%;
        font-size: 30px;
        transition: 2s;
    }
    i{
       border: 2px solid white;
       border-radius: 10px;
       background-color: rgb(218, 200, 179);
       position: relative;
       left: -40px;

    }
}
a {
    text-decoration: none;
    color: white;
  }
  .logo a span {
    color: white;
    position: relative;
    top: 40px;
    font-size: 60px;
    cursor: pointer;
  }
  .logo a span:hover {
    color: green;
    position: relative;
    top: 41px;
    font-size: 61px;
    cursor: pointer;
    transition: 3s;
  }
  .logo a h2 {
    position: relative;
    top: -58px;
    left: 57px;
    font-size: 45px;
    cursor: pointer;
  }
  .logo a h2:hover {
    color: rgb(255, 217, 0);
    position: relative;
    top: -59px;
    font-size: 39px;
    cursor: pointer;
    transition: 20s;
  }
  .logo a {
    position: relative;
    cursor: pointer;
  }
  .hero {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    margin-left: -8px;
    margin-top: -40px;
    margin-right: -8px;
  }
  .heading {
    width: 1%;
  }
  .LoginLogout {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 1000px;
    text-shadow: 3px 2px 3px #ffffff;
    -webkit-box-shadow: 1px 1px 3px #666666;
    -moz-box-shadow: 1px 1px 3px #666666;
    box-shadow: 1px 1px 3px #666666;
    font-family: Courier New;
    color: #000000;
    font-size: 25px;
    background: #ff0000;
    padding: 10px 0px 10px 0px;
    border: solid #ffffff 2px;
    text-decoration: none;
    cursor: pointer;
    animation-name: userdata;
    animation-duration: 5s;
    animation-iteration-count: infinite;
  }
  
  .LoginLogout:hover {
    color: yellow;
    transition: 1s;
    background: #cfdee7;
    text-decoration: none;
  }
  @keyframes userdata {
    0% {
      background-color: red;
    }
    10% {
      background-color: rgb(255, 102, 0);
    }
    20% {
      background-color: rgb(255, 187, 0);
    }
    30% {
      background-color: rgb(115, 255, 0);
    }
    40% {
      background-color: rgb(0, 255, 179);
    }
    50% {
      background-color: rgb(17, 0, 255);
    }
    60% {
      background-color: rgb(204, 0, 255);
    }
    70% {
      background-color: rgb(255, 0, 149);
    }
    80% {
      background-color: rgb(255, 0, 34);
    }
    90% {
      background-color: rgb(0, 255, 234);
    }
    99% {
      background-color: rgb(255, 123, 0);
    }
    100% {
      background-color: red;
    }
  }
  .LoginLogout {
    position: absolute;
    align-items: center;
    top: 1%;
    bottom: 26%;
    width: 13%;
    height: 10%;
    margin-left: 85%;
    font-family: 'Alkatra', cursive;
  }
  .ret {
    width: 60%;
    height: 15;
    display: flex;
    padding: 15;
    position: absolute;
    top: 12px;
    left: 360px;
    letter-spacing: 0px;
  }
  .ret a{
    font-size: 40px;
    color: black;
    text-shadow: 3px 2px 0px whitesmoke;
      background-color: transparent;
  letter-spacing: 1px;
  font-family: 'Delicious Handrawn', cursive;
  }  
  .home:hover {
    color: rgb(0, 255, 21);
    transition: 1s;
  }
  
  .shop:hover {
    color: yellow;
    transition: 1s;
  }
  
  .team:hover {
    color: rgb(0, 238, 255);
    transition: 1s;
  }
  
  .ctus:hover {
    color: rgb(255, 81, 0);
    transition: 1s;
  }
  
  .sprt:hover {
    color: rgb(255, 0, 34);
    transition: 1s;
  }
